/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "W przyszłości automatycznie pobieraj i instaluj uaktualnienia";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Instaluj uaktualnienie";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Uwagi o wydaniu:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Przypomnij później";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Pomiń tę wersję";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Aktualizacja oprogramowania";

